npcs:
  1429bcb9-e0ef-4df6-b5d6-2dc8ff7a4d3b:
    name: SMP
    creator: e4215d12-ea76-3023-a03c-f7cdc6067212
    displayName: <empty>
    type: PLAYER
    location:
      world: Lobby
      x: -29.523514950436574
      y: 73.0
      z: -42.53275817356192
      yaw: -176.7024
      pitch: 88.04998
    showInTab: false
    spawnEntity: true
    collidable: false
    glowing: true
    glowingColor: dark_red
    turnToPlayer: true
    turnToPlayerDistance: 33
    interactionCooldown: 0.0
    scale: 1.0
    visibility_distance: 2147483647
    visibility: ALL
    skin:
      mirrorSkin: false
      identifier: qabj
      variant: AUTO
    actions:
      ANY_CLICK:
        '1':
          action: player_command_as_op
          value: mv tp world
  977309a2-8fcf-43e6-ab01-84c646dfaf64:
    name: SURVIVAL
    creator: e4215d12-ea76-3023-a03c-f7cdc6067212
    displayName: SURVIVAL
    type: PLAYER
    location:
      world: Lobby
      x: -44.5
      y: 73.0625
      z: -37.5
      yaw: 176.71564
      pitch: 87.90005
    showInTab: false
    spawnEntity: true
    collidable: true
    glowing: true
    glowingColor: green
    turnToPlayer: true
    turnToPlayerDistance: 33
    interactionCooldown: 0.0
    scale: 1.0
    visibility_distance: 2147483647
    visibility: ALL
    skin:
      mirrorSkin: false
    actions:
      ANY_CLICK:
        '1':
          action: player_command_as_op
          value: mv tp survival_world
